» Ubuntu » Packages » lucid (10.04LTS) » Source » libs » geronimo-j2ee-connector-1.5-spec
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: geronimo-j2ee-connector-1.5-spec (2.0.0-1)

Links for geronimo-j2ee-connector-1.5-spec

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Thierry Carrez
  • Graziano Obertelli
  • Kyo Lee

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
libgeronimo-j2ee-connector-1.5-spec-java
Geronimo API implementation of the J2EE connector 1.5 spec

Other Packages Related to geronimo-j2ee-connector-1.5-spec

  • build-depends
  • build-depends-indep
  • adep: ant-optional
    Java based build tool like make - optional libraries
    also a virtual package provided by ant1.8-optional
  • adep: debhelper (>= 5)
    helper programs for debian/rules
  • adep: cdbs (>= 0.4.5.3)
    common build system for Debian packages
  • idep: default-jdk
    Standard Java or Java compatible Development Kit
  • idep: junit
    Automated testing framework for Java

Download geronimo-j2ee-connector-1.5-spec

FileSize (in kB)MD5 checksum
geronimo-j2ee-connector-1.5-spec_2.0.0-1.dsc 1.4 kB 9347fdc5f93f62345a4e0c74ebd0b649
geronimo-j2ee-connector-1.5-spec_2.0.0.orig.tar.gz 13.8 kB 1c1588511e8681d8bb925c465728a387
geronimo-j2ee-connector-1.5-spec_2.0.0-1.diff.gz 3.4 kB 847ee44bec4a1b60fe5f12ba7f1a9f75